[Rd] Bundles and 1.9.0 (alpha)

Jens Henrik Badsberg JensHenrik.Badsberg at agrsci.dk
Wed Mar 17 23:10:42 MET 2004

What is it "Package bundles" and 1.9.0 (alpha) ?
'Rcmd check Bundle' aborts with:
Error: cannot open file '.../Bundle.Rcheck/Package/R/Package' for reading
In ".../Bundle.Rcheck/" the packages of the bundle are "merged" into a single
"package".  ('Rcmd INSTALL' does also "merge" the packages of the bundle.)
I do not in "Writing R Extensions", version 1.9.0, section 1.1.5, see any
changes (relative 1.8.1) on how bundles should be handled.
I get the same on abort on the "VR" (7.1-14) bundle.
Jens Henrik Badsberg

More information about the R-devel mailing list